/**/


call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs


parse arg language texmf source options



install = texmf||'\os2tex\install'


if Pos("InstallFiles", options) > 0 then do

   call directory texmf



   say 'msg:LaTeX-Zeichens„tze: L”sche Verzeichnis fonts\source\public\latex'

   install||'\kdir '||texmf||'\fonts\source\public\latex'


   say 'msg:LaTeX-Zeichens„tze: L”sche Verzeichnis fonts\tfm\public\latex'

   install||'\kdir '||texmf||'\fonts\tfm\public\latex'


   say 'msg:LaTeX-Zeichens„tze: Installiere Dateien'

   install||'\unzip '||source||'\l2fonts.zip'

end


